/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

.button {
	padding:10px;
}


body .cache-test {
    color: cyan !important;
}

/* Reduce size of posts grid titles */

body h2.fl-post-grid-title {
	font-size: 17px;
  	line-height: 20px;
}


a.button {
	padding: 5px 10px;
}

.itemFav .jrIconFavorite:before,
.itemFav .jrIconUnfavorite:before {
    color: #FF5E30;
    font-size: 16px;
}
.itemFav .jrButton.jrSmall.jr-listing-favorite {
    font-size: 16px;
    padding:6px 10px;
}
.socialBookmarks, .socialBookmarksVertical {
    clear: inherit;
    float: inherit;
    display: inline-block;
    margin-top: 30px;
    margin-bottom: 30px;
    position: relative;
    z-index: 100;
    width: 100%;
    text-align: center;
}

.jrListColumn4 .jrListItem, [class*=jrListColumn] .jrListItem {
    text-align: left;
}
.jrThumbview .jrResults .jrListingThumbnail {
    margin:0px;
}
.jrThumbview .jrResults .jrContentTitle {
    padding: 7px;
    margin: 0;
    height: 3em;
}
.listing-by-wrap {
    padding: 7px;
}
.listing-stats-wrap {
    padding: 7px;
    background: #eee;
    bottom: 0px;
    position: absolute;
    width: 100%;
    display: block;
}
.jrThumbview .jrResults .jrListingThumbnail,
.jrThumbview .jrResults .thumb_img {
    width: 220px;
    height: 180px;
    border-radius: 3px 3px 0 0;
    display: block;
    overflow: hidden;
    position: relative;
    text-align: center;
}
.jrThumbview .jrResults .jrListingThumbnail img,
.jrThumbview .jrResults .thumb_img img {
    max-width: 220px;
    height: auto;
    text-align: center;
}

.jrThumbview .jrResults .jrListItem {
    background: #fff;
    border-radius: 4px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.3);
    margin: 0 22px 22px 0;
    position: relative;
    width: 220px;
    height: 280px !important; 
    font-size: 13px;
    overflow: hidden;
}

.jrListColumn4 .jrListItem, [class*=jrListColumn] .jrListItem {
	text-align: left;
}
.jrThumbview .jrResults .jrListingThumbnail {
	margin:0px;
}
.jrThumbview .jrResults .jrContentTitle {
	padding: 7px;
	margin: 0;
	height: 3em;
}
.listing-by-wrap {
	padding: 7px;
}
.listing-stats-wrap {
	padding: 7px;
    background: #eee;
    bottom: 0px;
    position: absolute;
    width: 100%;
    display: block;
}
.jrThumbview .jrResults .jrListingThumbnail {
    width: 220px;
    height: 180px;
    border-radius: 3px 3px 0 0;
    display: block;
    overflow: hidden;
    position: relative;
}

.jrThumbview .jrResults .jrListItem {
	background: #fff;
	border-radius: 4px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	margin: 0 22px 22px 0;
	position: relative;
	width: 220px;
	height: 280px;
	font-size: 13px;
}

.jrThumbview .jrResults {
    padding-top: 15px;
    text-align: left;
}
.jrListingFulltext {
    margin: 0 40px;
}

/* =====================================================
	Paid Membership Pro
===================================================== */
/* Hide mailchimp sign up on the join page */
#pmpro_mailing_lists {
	display: none;
}

/* =====================================================
    Video embeds
===================================================== */
.embed-container { 
    position: relative; 
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    height: auto;
} 

.embed-container iframe,
.embed-container object,
.embed-container embed { 
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* =====================================================
    Buddypress
===================================================== */

#buddypress table.profile-fields tr td {
    text-align: left;
    display: table-cell;
}

#buddypress table.profile-fields tr td.label {
    color: #000;
}

/* =====================================================
    Menus
===================================================== */

.fl-widget ul#menu-member-sidebar li {
    margin: 0px;
}

#menu-member-sidebar a {
    display: block;
    padding: 10px;
    border-bottom: 1px solid #d2f4ff;
}
#menu-member-sidebar a:hover {
    background: rgb(228, 243, 255);
    text-decoration: none;
}
#menu-member-sidebar a i {
    font-size: 1.4em;
    margin-right: 5px;
}

/* =====================================================
    Events Tribe 
===================================================== */
body #tribe-events #tribe-events-bar,body a[rel="prev"], body article a.tribe-events-ical.tribe-events-button, #tribe-events-content #tribe-events-header ul.tribe-events-sub-nav li.tribe-events-nav-previous, #tribe-events-footer ul.tribe-events-sub-nav li.tribe-events-nav-previous,
#tribe-events-footer .tribe-events-sub-nav, 
#tribe-events-header .tribe-events-sub-nav {
    display: none!important;
}
body .tribe-events-schedule h2 {
    font-size: 16px;
}
body .tribe-events-list .tribe-events-event-image {
    width: 230px;
    max-width: 30%;
}
body .tribe-events-list .tribe-events-event-image+div.tribe-events-content {
    width: 60%;
    float: left;
}
body .tribe-events-loop .tribe-events-event-meta {
    background: none;
    border: none;
}

/* PAID MEMBERSHIPS PRO BEAVER BUILDER FIX */
.pmpro_content_message {
	text-align: center;
	padding: 50px 0;
}

@media only screen and (max-width:460px){
    body .tribe-events-list .tribe-events-event-image {
        width: 100%;
        max-width: 100%;
    }
    body .tribe-events-list .tribe-events-event-image+div.tribe-events-content {
        width: 100%;
    }
}

/* BE ON THE SHOW POST DOUBLE TITLE */
.post-77142 .fl-post-title, .post-77147 .fl-post-title {
	display: none;
}

/* HOME SLIDES CONTENT */
.fl-node-59268a1d7e451 .fl-post-slider-background .fl-post-slider-content {
	padding: 80px !important;
}

.fl-node-59268a1d7e451 .fl-post-slider-background .fl-post-slider-content-bg {
	margin: 50px !important;
	height: 400px !important;
}

.fl-node-59268a1d7e451 .fl-post-slider-content a {
	color: #fff !important;
}

.fl-node-59268a1d7e451 .fl-post-slider-content p {
	margin-bottom: 40px !important;
}

.fl-node-59268a1d7e451 .fl-post-slider-content .fl-post-slider-feed-more {
	background-color: #428bca !important;
	padding: 10px !important;
	color: #fff !important;
}

.fl-node-592690134cd72 .pp-hover-card-container .pp-hover-card-title h3 {
	background-color: rgba(255,255,255,0.5);
}

.admin-bar .et_bloom_popup, html.fl-builder-edit .et_bloom_popup {
	display: none !important;
}

.sep-gallery-section {
    position: relative;
    top: -50px;
}
    
.sep-gallery-section .fl-module-content .fl-rich-text img {
    border: 1px solid #e3e3d9;
    padding: 6px; 
    background: #fff;
}

.fl-node-59ae00215af06 .fl-slide-0 .fl-slide-content {
    max-width: 345px;
}

body .widget_jreviewslistingswidget .jrModuleItems .jrModuleItem  {

}

